/*voucher dashboard*/

@media(min-width:992px){
.com-sppagebuilder.view-page.no-layout.no-task.itemid-866 .container {
    width: 100% !IMPORTANT;
    max-width: unset !important;
    margin-left: 0px;
}
.com-sppagebuilder.view-page.no-layout.no-task.itemid-866 .sppb-row-container {
    width: 100% !IMPORTANT;
    max-width: 100% !IMPORTANT;
}}
.view-eventsuservouchers .thumbnail  {
    border-radius: 20px;
    padding:15px;
    /* background: url(/images/00_foodicious/bg/pattern01.png); */
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: bottom left;
}
.view-eventsuservouchers .thumbnail img {
    width: 100%;
    border-radius: 20px;
}
p.voucher-expiry {
  font-style: italic;
  opacity: 0.7;
  margin: 0;
}
p.voucher-name {
  margin-top: 10px;
}


.view-eventsvouchers .thumbnail  {
    border-radius: 20px;
    padding:15px;
}
.view-eventsvouchers .thumbnail img {
    width: 100%;
    border-radius: 20px;
}

#form-eventsvoucher > div > div.controls > div > a.modal.btn{
  position: relative!important;
}
.com-dt-events.view-eventsuservouchers .js-stools.clearfix {
    margin-bottom: 30px;
}

/*button*/
.com-dt-events.view-eventsvouchers form#adminForm a.btn.btn-success.btn-small {
    float: right;
    margin-bottom: 10px;
    margin-top: -35px;
}
.btn, .sppb-btn {
    background: #750f32;
    border-radius: 0px;
}

/*edit voucher*/
.com-dt-events.view-eventsvoucherform.layout-edit .chzn-container,
.com-dt-events.view-eventsvoucherform.layout-edit select,
.com-dt-events.view-eventsvoucherform.layout-edit input,
.com-dt-events.view-eventsvoucherform.layout-edit textarea  {
    width: 82% !IMPORTANT;
}
.com-dt-events.view-eventsvoucherform.layout-edit textarea  {
    min-height: 100px;
}
.com-dt-events.view-eventsvoucherform.layout-edit button#jform_expiry_date_btn {
    padding: 7px 10px !IMPORTANT;
}
.com-dt-events.view-eventsvoucherform.layout-edit button,
.com-dt-events.view-eventsvoucherform.layout-edit a.btn {
    padding: 10px 20px !IMPORTANT;
    line-height: 1 !important;
    border: none !IMPORTANT;
    font-size: 14px !important;
}
.com-dt-events.view-eventsvoucherform.layout-edit h1 {
    font-size: 24px;
    color: #000;
}

/*status*/
p.voucher-status.claimed {
    background: #2ebf5e;
    color: #fff;
    padding: 5px 10px;
    border-radius: 100px;
    display: inline-block;
    font-size: 14px;
    line-height: 1;
}
p.voucher-status.redeemed {
    background: #750f32;
    color: #fff;
    padding: 5px 10px;
    border-radius: 100px;
    display: inline-block;
    font-size: 14px;
    line-height: 1;
}

/*thank you page*/
p.claim-voucher-message img {
    max-width: 350px !IMPORTANT;
    width: 100%;
    margin: 15px auto !IMPORTANT;
}
p.claim-voucher-message {
    margin: 10px 0px;
}

/*vouhcer row*/

.voucher-row {
    border-radius: 20px;
    border: 1px solid #ececec;
    padding: 15px !IMPORTANT;
    margin-bottom: 30px !IMPORTANT;
}
.voucher-row img {
    border-radius: 20px;
}
.voucher-row em {
    color: #666;
    font-weight: 500;
    font-size: 14px;
}
.voucher-row h6 {
    text-transform: uppercase;
}

/*voucher list*/
table#eventsvoucherList th a {
    color: #000;
}


/* Card 1 */
.view-eventsuservouchers .col-xs-6.col-md-4:nth-child(6n+1) .thumbnail.voucher{
    background-color: #FBF1D6;
}

/* Card 2 */
.view-eventsuservouchers .col-xs-6.col-md-4:nth-child(6n+2) .thumbnail.voucher{
    background-color: #F2EEF8;
}

/* Card 3 */
.view-eventsuservouchers .col-xs-6.col-md-4:nth-child(6n+3) .thumbnail.voucher{
    background-color: #E3EFF7;
}

/* Card 4 */
.view-eventsuservouchers .col-xs-6.col-md-4:nth-child(6n+4) .thumbnail.voucher{
    background-color: #E7F8F3;
}

/* Card 5 */
.view-eventsuservouchers .col-xs-6.col-md-4:nth-child(6n+5) .thumbnail.voucher{
    background-color: #FCE9DE;
}

/* Card 6 */
.view-eventsuservouchers .col-xs-6.col-md-4:nth-child(6n+6) .thumbnail.voucher{
    background-color: #fbd6d6;
}


/*filter*/
button#filter_date_start_btn,
button#filter_date_end_btn{
    padding: 9px;
}
input#filter_date_start,
input#filter_date_end {
    background: #fff0;
    border-radius: 0px !IMPORTANT;
    height: 38px;
    border-color: #aaaaaa;
}

/*available voucher*/
.voucher-row .sppb-addon-content {
    font-size: 13px;
}
.voucher-row h5.sppb-addon-title {
    font-size: 17px;
}
.voucher-row h4.sppb-addon-title {
    font-size: 20px;
}